---
visualization:
  - !stacked_barchart
    name: 'Example_stacked_barchart'
    dataset: "data"
    variable_x_axis: 'section'
    variable_y_axis: None
    x_axis_label: 'section'
    y_axis_label: 'Count'
    hue: 'order'
    chart_orientation: 'h'
    sort_order: 'ascending'
    title: 'Stacked Barchart of Comments by Section and Order'
...